.sitewidget-prodDetail-20141127140104 .prod_temp13 .outlineBtn_t13:hover {
    color: #fff !important;
}

#swiper-wrapper-1061bdb018bd4bc0b > DIV:nth-child(1) > DIV > DIV:nth-child(5) > DIV > A:nth-child(2) {
	text-transform:uppercase !important;
}
#swiper-wrapper-1061bdb018bd4bc0b > DIV:nth-child(2) > DIV > DIV:nth-child(5) > DIV > A:nth-child(2) {
	text-transform:uppercase !important;
}
#swiper-wrapper-1061bdb018bd4bc0b > DIV:nth-child(3) > DIV > DIV:nth-child(5) > DIV > A:nth-child(2) {
	text-transform:uppercase !important;
}
#swiper-wrapper-1061bdb018bd4bc0b > DIV:nth-child(4) > DIV > DIV:nth-child(5) > DIV > A:nth-child(2) {
	text-transform:uppercase !important;
}